Bug 1444169 - Typo in Edit Report Menus tree
Summary: Typo in Edit Report Menus tree
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.8.0
Assignee: Jozef Zigmund
QA Contact: Dmitry Misharov
URL:
Whiteboard: ui:report
Depends On: 1443502
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-20 18:47 UTC by Satoe Imaishi
Modified: 2017-05-31 14:56 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1443502
Environment:
Last Closed: 2017-05-31 14:56:24 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-20 22:23:16 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/17e4686e15e841eeb9b8b42f7661c93ed8c60aab

commit 17e4686e15e841eeb9b8b42f7661c93ed8c60aab
Author:     Oleg Barenboim <chessbyte@gmail.com>
AuthorDate: Thu Apr 20 10:40:36 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Apr 20 18:20:04 2017 -0400

    Merge pull request #1096 from jzigmund/bz1443502-fix_typo_in_report_menus
    
    Fix typo in Edit Report Menus tree
    (cherry picked from commit e905093d06e9b2e954b3ececae6c8196feaaf223)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1444169

 app/presenters/tree_builder_report_roles.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Martin Povolny 2017-04-21 08:57:42 UTC
backported

Comment 4 Dmitry Misharov 2017-04-26 09:44:28 UTC
Verified in 5.8.0.12-rc1.20170425180304_4f35996.

Comment 6 errata-xmlrpc 2017-05-31 14:56:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.